{% set CodiceModulo = "SCIA_ACCONC_TRASFERIMENTOREQOGG" %}
{% set Urn = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione requisiti oggettivi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="SI,INCARICO_PROCURA,Referente99_CodiceFiscale"
tipo_modulo="secondario"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|04/01/2017" />

<meta codice_modulo_figlio="RICH_VENDITAALCOLICI"
urn_modulo_figlio=""
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ACC_ACCONCIATORE"
urn_modulo_figlio=""
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>



{% endblock meta %}

{% block title %}
	Dichiarazione requisiti oggettivi
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input id="DichiarazioneCF" name="DichiarazioneCF" type="hidden"/>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione requisiti oggettivi'"/>

{{ utilsSUAPLazio.intestazione_secondario() }}

<h1 class="Modulo">
	DICHIARAZIONE REQUISITI OGGETTIVI
</h1>

<h3 class="Modulo">
	NUOVO ESERCIZIO A SEGUITO DI TRASFERIMENTO DI SEDE ATTIVITA' DI ACCONCIATORE
</h3>

<p class="Modulo">
	Il/La sottoscritto/a, come meglio identificato/a nella SCIA, consapevole delle responsabilità, anche penali, previste nel caso di dichiarazioni non veritiere e di falsità in atti, richiamate dall'articolo 76 del d.P.R. 28 dicembre 2000, n.445 ai sensi degli artt. 46 e 47 dello stesso d.P.R.
</p>

<p class="Modulo" style="text-align: center;">
	<b>Dichiara</b>
</p>

{{ utilsSUAPLazio.codici_ateco() }}

<br/>

{{ utilsSUAPLazio.superficie_complessiva_esercizio() }}

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Tipologia impresa
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<div id="Tassonomia_TipologiaImpresa" name="Tassonomia_TipologiaImpresa" label="Tipologia impresa" mandatory="true"></div>
				<input id="Tassonomia_TipologiaImpresa1" name="Tassonomia_TipologiaImpresa" type="radio" value="1"/>
			</td>
			<td style="border: 0px;">
				<p>
					Di esercitare l'attività in forma di impresa artigiana (in tal caso il responsabile dell'attività produttiva deve coincidere con il titolare dell'esercizio ovvero con uno dei soci partecipanti al lavoro)
				</p>
			</td>
		</tr>
		<tr style="border: 0px;">
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<input id="Tassonomia_TipologiaImpresa2" name="Tassonomia_TipologiaImpresa" type="radio" value="2"/>
			</td>
			<td style="border: 0px;">
				<p>
					Di esercitare l'attività in forma di impresa non artigiana
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utilsSUAPLazio.responsabile_tecnico("Acconciatore", "true") }}

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Prescrizioni
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px;">
				<p>
					di non esercitare l'attività di acconciatore in forma ambulante e di posteggio
				</p>
			</td>
		</tr>
		<tr style="border: 0px;">
			<td style="border: 0px;">
				<p>
					di garantire la presenza del responsabile tecnico durante lo svolgimento dell'attività
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Dati relativi all'esercizio
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<input id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI"/>
			</td>
			<td style="border: 0px;">
				<p>
					ai sensi dell'art. 2 comma 5 della legge 174/2005 dichiara di vendere alla propria clientela prodotti cosmetici, parrucche e affini, o altri beni accessori inerenti ai trattamenti e ai servizi effettuati
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Prodotti a contenuto alcolico
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<input id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI"/>
			</td>
			<td style="border: 0px;">
				<p>
					di vendere prodotti a contenuto alcolico pertanto si allega debitamente compilata e sottoscritta la "Richiesta di licenza fiscale" ai sensi degli articoli 29 e 63 comma 2 lettera e del d.lgs. 504/1995
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="RICH_VENDITAALCOLICI" name="RICH_VENDITAALCOLICI" type="checkbox" value="OBBLIGATORIO" enabled="#Parametri_Dichiara2.checked()" dynamic_check="#Parametri_Dichiara2.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Richiesta di licenza fiscale
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="ACC_ACCONCIATORE" name="ACC_ACCONCIATORE" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_RespTecnico4.checked() || #Tassonomia_AltroRespTecnico2.checked() || #Tassonomia_AltroRespTecnico3.checked()" dynamic_check="#Tassonomia_RespTecnico4.checked() || #Tassonomia_AltroRespTecnico2.checked() || #Tassonomia_AltroRespTecnico3.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Accettazione dell'incarico di responsabile tecnico dell'attività di acconciatore
				</p>
			</td>
		</tr>
		
	</tbody>
</table>

<br/>

{{ utilsSUAPLazio.fondo_pagina() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<div style="visibility:none">{{ anagrafica.cognome_nome_fittizio() }}</div>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>


<input id="GLOBO_modulofiglio_cRICH_VENDITAALCOLICI" name="GLOBO_modulofiglio_cRICH_VENDITAALCOLICI" type="hidden" value="" obbligatorio="#RICH_VENDITAALCOLICI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cACC_ACCONCIATORE" name="GLOBO_modulofiglio_cACC_ACCONCIATORE" type="hidden" value="" obbligatorio="#ACC_ACCONCIATORE.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
